---
title: about
date: 2020-07-04 12:09:03
---

# Disclaimer

**The opinions expressed here are my own, and do not necessarily reflect the opinions or views of my company or any other person or organization.**



# Biography
 
![Johannes Lüke](./johanneslueke_starbucks.png)

I am a self-taught Programmer currently employed at Siemens AG in Germany. Prior to that i did an apprenticeship at Siemens where i have earned the title of Associate Engineer. In additon to that i earned seperatly a Certifcate of apprenticeship as "Fachinformatiker für Anwendungsentwicklung (Computer Science Expert Subject Area: Software Development)" from the local Chamber of Industry and Commerce [IHK](https://www.ihk-nuernberg.de/)


# Contact

+ Email: lueke.johannes@gmail.com
